## octave-optics 0.1.3

=== debian/changelog ===
octave-optics (0.1.3-2) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:57:08 -0200

octave-optics (0.1.3-1) unstable; urgency=low

  * Initial release (closes: #900683)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 30 Jun 2018 10:22:27 -0300
