=== debian/control ===
Source: octave-optics
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-octave (>= 0.5.2)
Standards-Version: 4.3.0
Homepage: https://octave.sourceforge.io/optics/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-optics.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-optics
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-optics
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: optics functions for Octave
 This package covers various aspects of optics in Octave, a scientific
 computation software.  It contains functions for manipulating Jones,
 Mueller, and Stokes matrices and for computing Zernike polynomials.
 .
 This Octave add-on package is part of the Octave-Forge project.
