## octave-optics 0.1.4

=== debian/changelog ===
octave-optics (0.1.4-6) unstable; urgency=medium

  * d/watch: Convert to format version 5
  * d/s/lintian-overrides: Update override for Lintian warning
    debian-watch-lacks-sourceforge-redirector
  * Use latexmk to build the documentation
    + d/rules: Change command in target execute_after_dh_auto_build
    + d/clean: Add additional files to be removed
    + d/control: Build-depend on latexmk; drop build-dependenies on
      texlive-* packages
  * Proper removal of empty doc/ directory
    + d/control: Build-depend on dh-octave >= 1.11.1. This ensures that
      the empty doc/ directory is properly removed.
    + d/rules: Drop target -execute_after_dh_auto_install

 -- Rafael Laboissière <rafael@debian.org>  Tue, 23 Sep 2025 06:06:00 -0300

octave-optics (0.1.4-5) unstable; urgency=medium

  * d/rules: Drop the extraneous doc/ directory installed in /usr/share/octave/
    Thanks to Chris Lamb <lamby@debian.org> for the diagnosis of the
    issue and for proposing a possible solution. (Closes: #1114869)
  * d/copyright: Update Source URL
  * d/u/metadata:
    + Add upstream repository URL
    + Update Bug-Database URL
  * d/control:
    + Update Homepage URL
    + Drop “Rules-Requires-Root: no”, which is now the default
    + Bump Standards-Version to 4.7.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Thu, 11 Sep 2025 04:07:31 -0300

octave-optics (0.1.4-4) unstable; urgency=medium

  * d/rules: Use execute_after_dh_auto_build instead of override_dh_auto_build
  * d/watch:
    + Bump file version to 4
    + Adjust for new URL at gnu-octave.github.io
  * d/copyright:
    + Accentuate my family name
    + Update Copyright years for debian/* files
  * Set upstream metadata fields: Archive.
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 10:23:37 -0300

octave-optics (0.1.4-3) unstable; urgency=medium

  * d/control: Bump debhelper compatibility level to 13
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Wed, 29 Jul 2020 03:54:25 -0300

octave-optics (0.1.4-2) unstable; urgency=medium

  * Team Upload.

  [ Rafael Laboissière ]
  * d/control: Bump Standards-Version to 4.5.0 (no changes needed)

  [ Nilesh Patra ]
  * Update Build-Depends (Closes: #952241)
  * Switch URL to https
  * Fix control with cme

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 28 Feb 2020 07:33:42 +0530

octave-optics (0.1.4-1) unstable; urgency=medium

  * New upstream version 0.1.4
  * d/copyright: Reflect upstream changes
  * d/control: Bump Standards-Version to 4.4.0 (no changes needed)
  * Build and install doc for zernikes_and_derivatives_cartesian_OSA function

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 22 Sep 2019 20:59:59 -0300
