=== debian/control ===
Source: octave-optics
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissière <rafael@debian.org>
Section: math
Testsuite: autopkgtest-pkg-octave
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave,
               dh-octave (>= 1.11.1),
               latexmk
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-optics
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-optics.git
Homepage: https://gnu-octave.github.io/packages/optics/

Package: octave-optics
Architecture: all
Depends: ${misc:Depends},
         ${octave:Depends}
Description: optics functions for Octave
 This package covers various aspects of optics in Octave, a scientific
 computation software.  It contains functions for manipulating Jones,
 Mueller, and Stokes matrices and for computing Zernike polynomials.
 .
 This Octave add-on package is part of the Octave-Forge project.
