=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave

execute_after_dh_auto_build:
	(cd doc ; latexmk -pdflatex zernikes_and_derivatives_cartesian_OSA)
